<div class="navigation-wrap">
  <a href="{{page.base}}" aria-current="page" class="logo-link w-nav-brand w--current"><img src="images/{{config.brand.logo}}" width="108" alt="{{config.brand.name}}" class="logo-image"></a>
  <div class="menu">
    <nav role="navigation" class="navigation-items w-nav-menu">
      <a href="about" class="navigation-item w-nav-link">About</a>
      <a href="mission" class="navigation-item w-nav-link">Mission</a>
      <a href="blog" class="navigation-item w-nav-link">News</a>
      <a href="team" class="navigation-item w-nav-link">Team</a>
      <a href="contact" class="navigation-item w-nav-link">Contact</a>
    </nav>
    <div class="menu-button w-nav-button"><img src="images/menu-icon.png" width="22" alt="" class="menu-icon"></div>
  </div>
  <a href="{{config.CTA.start.url}}" class="button cc-contact-us w-inline-block">
    <div>{{config.CTA.start.text}}</div>
  </a>
</div>
